#forumsList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: normal;
	font-weight: bold;
}
#forumsIndex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 20px;
}
#forumsIndex ul {
	list-style-type: disc;
	margin: 3px 0px 2px 10px;
	padding: 0px;
	list-style-position: inside;
}
#forumsIndex ul li ul {
	margin: 3px 0px 2px 23px;
}
#forumsIndex a, #forumsIndex a:hover, #forumsIndex a:active, #forumsIndex a:focus {
	color: #0000AA;
	font-weight: normal;
	text-decoration: underline;
}
#forumsIndex strong {
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}
#forumsIndex a:visited {
	color: #990066;
}
.forumsMenuDivider {
	color: #CCCCCC;
	margin: 0px;
}
#forumsMenu {
	background-color:#FFFFD0;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;
	width: 98%;
	text-align: left;
	font-variant: small-caps;
}
#forumsMenu a, #forumsMenu a:visited, #forumsMenu a:active, #forumsMenu a:focus {
	font-weight: normal;
	color: #000099;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
#forumsMenu a:hover {
	color: #FFFF00;
	text-decoration: none;
	background-color: #000099;
}
#forumsIntro {
	background-color:#FFFFFF;
	margin: 6px 0px 10px 6px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
	border: none #CCCCCC;
}
#forumsGoTop {
	padding: 0px;
	margin: 10px;
}
#forumsGoTop a, #forumsGoTop a:visited, #forumsGoTop a:active, #forumsGoTop a:focus {
	color: #888888;
}
#forumsGoTop a:hover {
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
#forumsMessageHeader {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	border-top: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;
	width: 98%;
	text-align: left;
}
#forumsMessageText {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	margin: 0px 16px 0px 8px;
	padding: 0px;
}
#forumsMessageText a, #forumsMessageText a:hover, #forumsMessageText a:active, #forumsMessageText a:focus {
	color: #0000AA;
	font-weight: normal;
	text-decoration: underline;
}
#forumsMessageText a:visited {
	color: #990066;
}
.forumsHR {
	height: 0px;
	color: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
	margin: 13px 18px 5px 0px;
	padding: 0px;
}
#forumsResponse {
	margin: 15px;
}
#forumsPostForm {
	margin: 0px 0px 15px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#forumsPostForm td {
	padding: 3px;
}
#forumsPostForm th {
	font-weight: bold;
	padding: 3px;
}
.forumsPostFormLeft {
	text-align: left;
}
.forumsPostFormRight {
	text-align: right;
}
.forumsPostFormCenter {
	text-align: center;
}
#forumsPostFormHints {
	padding: 15px;
	text-align: center;
}
#forumsFileDisplay {
	margin: 20px;
	padding: 0px
}
#forumsText {
	margin: 20px;
	padding: 0px
}

